.jp-playlist.tracksonly * {
    color: #444 !important;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 13px !important;
    font-weight: 400 !important
}

.jp-playlist.tracksonly .discnum {
    font-weight: 600 !important;
}

div#aec-jukebox {
    font-family: Lato, Arial, Helvetica, sans-serif;
}

#aec-jukebox.tracksonly {
    background-color: white !important;
    box-shadow: none;
    width: 100%;
    color: #444
}

div#aec-jukebox {
    background-color: #D7D4C7;
    box-shadow: none;
    padding: 10px
}

.jp-playlist.tracksonly li {
    padding: 4px
}

.jp-controls-holder {
    background-color: #B3B0A3
}

.jp-playlist li.jp-playlist-current {
    background-color: #B3B0A3;
    border-top: 1px #B3B0A3;
}

.jp-progress,
.jp-volume-bar {
    background-color: #777
}

.jp-playlist li:before {
    background-color: #990000;
    color: #fff
}

.jp-volume-bar-value,
.jp-play-bar {
    background-color: #F56363
}

    .jp-volume-bar-value:before,
    .jp-play-bar:before {
        background-color: #990000
    }

.jp-playlist li.jp-playlist-current + li {
    border-top: 1px solid #D7D4C7
}

.jp-playlist {
    background-color: #fff
}

    .jp-playlist li {
        border-top: 1px solid #E4E2D9
    }

        .jp-playlist li:hover {
            background-color: #becce0;
            border-top: 1px solid #becce0
        }

        .jp-playlist li:hover {
            background-color: #E3E1D8;
            border-top: 1px solid #D7D4C7;
        }

            .jp-playlist li:hover a {
                color: #990000
            }

            .jp-playlist li:hover + li {
                border-top-color: #D7D4C7
            }

        .jp-playlist li a,
        .jp-playlist li a:focus,
        .jp-playlist li a:active {
            color: #444;
            font-weight: 500
        }

.jp-play,
.jp-stop,
.jp-previous,
.jp-next {
    background-color: #D7D4C7;
    color: #333
}

.jp-mute,
.jp-volume-max,
.jp-repeat,
.jp-shuffle {
    color: #D7D4C7
}

.jp-play:hover,
.jp-stop:hover,
.jp-previous:hover,
.jp-next:hover {
    background-color: #990000;
    color: #fff
}

.jp-repeat:hover,
.jp-shuffle:hover,
.jp-mute:hover,
.jp-volume-max:hover {
    color: #990000
}

.jp-track-title {
    color: #444;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.jp-artist,
.jp-album-name {
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.jp-artist,
.jp-album-name,
.jp-current-time,
.jp-duration {
    color: #999
}
